QGIS Application - Bug report #1216
Projection Selector dialogs may occur on project load
2008-08-10 12:19 PM - Steven Mizuno

Status: Closed

Priority: Low

Assignee: nobody -

Category: Project Loading/Saving

Affected QGIS version: Regression?: No
Operating System: All Easy fix?: No
Pull Request or Patch supplied: Resolution: fixed
Crashes QGIS or corrupts data: Copied to github as #: 11276
Description

If Settings>Options>CRS is set for Prompt for CRS, when loading a project containing layers that have no CRS associated to the files you
will get one Projection Selector dialog or each such layer. These dialogs aren't necessary since the CRS should be set in the project. In
addition, setting the CRS with the dialog doesn't do anything and there is no indication of which layer it applies to.

This is confusing to users.

Expected behavior: the Projection Selector dialogs should not appear on Project loading.

History

#1 - 2008-10-18 11:43 AM - Magnus Homann
- Resolution set to fixed
- Status changed from Open to Closed

Fixed in .

#2 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted
